Subject: [Liturgia] coróna

From: Földváry Miklós <[email-masked]>
Date: Thu, 22 May 2003 19:08:53 +0200

Csak egy apró kiegészítés Verbényi atya leveléhez: a latinban a háromtagú
szavak (hátulról) második szótagja csak akkor hangsúlyos, ha a klasszikus
latinban az illető szótag hosszú. A coróna valóban ilyen. De pl., hogy
ismerős szót írjak, a rátio a (hátulról) harmadik szótagon hangsúlyos. A
hangsúlyos nyílt szótag az egyházi és középkori latinban megnyúlik, így
latinosan valóban a koróna ejtés helyes (itt nincs különbség antik és
egyházi ejtés között), ha a helyesírásról lehet is vitatkozni. FM